Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0214

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0214
Last Modified 07 Mar 2011 10:04:09
Published 07 Feb 2008 09:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0214

Summary

Multiple unspecified vulnerabilities in HP Select Identity 4.00, 4.01, 4.11, 4.12, 4.13, and 4.20 allow remote authenticated users to gain access via unknown vectors.

Vulnerable Systems

Application

  • Hp Select Identity 4.00

  • Hp Select Identity 4.01

  • Hp Select Identity 4.10

  • Hp Select Identity 4.11

  • Hp Select Identity 4.12

  • Hp Select Identity 4.13

  • Hp Select Identity 4.20


References

HP - SSRT080013

VUPEN - ADV-2008-0472

BID - 27667

HP - HPSBMA02309

SECTRACK - 1019322

SECUNIA - 28844


Last Updated: 27 May 2016 10:46:42